/* CSS document for custom styles in Horizonte Nr. 123 */
.glypho-wrapper {
	min-height: 100vh;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.glypho-wrapper.bg-glypho {
	background-image: url("../images/h123-glyphosat-article-bg-img.jpg");
	background-size: contain;
}
.su-row.glypho-row {
}
.su-column.glypho-col-left {
	text-align: right;
	padding-top: 2%;
	padding-right: 5%;
}
.su-column.glypho-col-right {
	padding-top: 25%;
	padding-left: 5%;
}
.su-label.glypho-label {
	font-size: 1em !important;
}
.su-label.glypho-label-year {
	background: crimson !important;
}
.su-label.glypho-label-type {
	border-radius: 5px !important;
}
.su-label-type-default.glypho-label-typeA {
	background: darkgreen !important;
}
.su-label-type-default.glypho-label-typeR {
	background: limegreen !important;
}
.su-label-type-default.glypho-label-typeW {
	background: orange !important;
}
.su-label-type-default.glypho-label-typeN {
	background: darkred !important;
}
.su-label-type-default.glypho-label-typeP {
	background: darkmagenta !important;
}
.su-label-type-default.glypho-label-typeG {
	background: navy !important;
}
h3.glypho-h {
	margin-bottom: 5px !important;
}
div.glypho-accent p {
	color: crimson;
}
.glypho-info-box-wrapper {
	padding: 15px;
	background-color: darkslategrey;
	opacity: 0.8;
	color: white;
	border-radius: 5px;
}
.su-label.news-label {
	font-size: 1.5em !important;
}
h2.news-quote-style {
	font-size: 1.5em !important;
	background-color: whitesmoke;
	margin-right: 1.2em;
	padding: 0.3em 0.3em 0.3em 0.5em;
}
h2.news-figure-bigger {
	font-size: 8em !important;
}
h2.news-figure-big {
	font-size: 4em !important;
}
.su-column.border-right {
	border-right-style: dotted;
	border-width: 2px;
	border-color: #999999 !important;
}
/* custom styling for headings, image caption boxes and texts in horizon 123 */
.wp-caption.styled-caption.h123-caption-accent {
	background-color: maroon !important;
}
h5.accent-color-green {
	color: darkseagreen;
}
h5.accent-color-blue {
	color: skyblue;
}
h5.accent-color-violet {
	color: thistle;
}
div.post-short-description-wrapper .su-row {
	max-width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0 !important;
	border-top-style: solid;
	border-width: 1px;
	border-color: #999999;
}
/* styles for screens that are less than or equals 768px 
---------------------------------------------------------------------------*/
@media only screen and (max-width: 768px) {
	.su-column.glypho-col-right {
		padding-top: 5%;
	}
	.su-column.border-right {
		border-right-style: none !important;
	}
	h2.news-quote-style {
		font-size: 1.5em !important;
		background-color: whitesmoke;
		margin-right: 0;
		padding: 0.3em 0.3em 0.3em 0.3em;
	}

}